<section class="block block__top">
	<div class="block__background block__background--top" style="background-image: url('img/top-banner.webp');"></div>
	<div class="container">
		<div class="block__wrapper">
			<h1 class="block__title block__title--standatd block__title--top">Take the stress <br>out of mealtime</h1>
			<p class="block__subtitle block__subtitle--top">
				America's Most Popular Meal Kit
			</p>
			<a href="#" class="btn btn__filled">View our plans</a>

			<button class="btn btn__rounded btn__rounded--top"><svg fill="#067A46" width="26" height="26" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M11.875,17.792a.74674.74674,0,0,1-.53027-.21972l-8-8A.74992.74992,0,0,1,4.40527,8.51172L11.875,15.98145l7.46973-7.46973a.74992.74992,0,0,1,1.06054,1.06055l-8,8A.74674.74674,0,0,1,11.875,17.792Z"></path></svg></button>
		</div>
	</div>


</section>